ProyectoCrm/src/app/Modulos/PerfilModulo/Paginas/fw-perfil/Componentes/fw-perfil-cabecera/fw-perfil-cabecera.component.pug
div.container-fluid
    div.form-row
        div.form-group.col-12.col-lg-6.offset-lg-3
            div.card
                div.card-image
                    img(src="assets/Perfil_Fondo.jpg", alt="")
                div.perfil-image 
                    img([Gravatar]="tUsuario.Email", alt="Avatar")
                div.card-content
                    h3 {{ tUsuario.Descripcion }}
                    div
                        i.fas.fa-user-tie    
                            span.perfil-text  Tipo de usuario:  {{ tUsuario.Tipo }}
                    div 
                        i.fas.fa-address-card 
                            span.perfil-text  Nùmero de identidad: {{ tUsuario.Cedula }}        
                    div  
                        i.fas.fa-user 
                            span.perfil-text  Usuario: {{ tUsuario.Codusuario }}

ProyectoCrm/src/app/Modulos/PerfilModulo/Paginas/fw-perfil/Componentes/fw-perfil-cabecera/fw-perfil-cabecera.component.html

<div class="container-fluid">
  <div class="form-row">
    <div class="form-group col-12 col-lg-6 offset-lg-3">
      <div class="card">
        <div class="card-image"><img src="assets/Perfil_Fondo.jpg" alt=""/></div>
        <div class="perfil-image"> <img [Gravatar]="tUsuario.Email" alt="Avatar"/></div>
        <div class="card-content">
          <h3>{{ tUsuario.Descripcion }}</h3>
          <div><i class="fas fa-user-tie">   <span class="perfil-text"> Tipo de usuario:  {{ tUsuario.Tipo }}</span></i></div>
          <div> <i class="fas fa-address-card"> <span class="perfil-text"> Nùmero de identidad: {{ tUsuario.Cedula }}        </span></i></div>
          <div> <i class="fas fa-user"> <span class="perfil-text"> Usuario: {{ tUsuario.Codusuario }}</span></i></div>
        </div>
      </div>
    </div>
  </div>
</div>
